image_width: 1928
image_height: 1448
camera_name: cam0
camera_matrix:
  rows: 3
  cols: 3
  data: [ 2.1917145437113063e+03, 0., 9.5530411195587510e+02, 0.,
       2.1917145437113063e+03, 7.1711261197604836e+02, 0., 0., 1. ]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 8
  data: [ -2.4898333596319691e-01, 2.4297408535934545e-01, 0., 0., 0.,
       0., 0., 3.3501928155347888e-02 ]
rectification_matrix:
  rows: 3
  cols: 3
  data: [ 9.9985729625026332e-01, 1.3109028626578327e-02,
       -1.0655538633998835e-02, -1.2934466995956148e-02,
       9.9978365558386084e-01, 1.6289309098383147e-02,
       1.0866770386992301e-02, -1.6149160840108586e-02,
       9.9981054100540301e-01 ]
projection_matrix:
  rows: 3
  cols: 4
  data: [ 1.9237191716424750e+03, 0., 9.5939442443847656e+02, 0., 0.,
       1.9237191716424750e+03, 7.1648091888427734e+02, 0., 0., 0., 1.,
       0. ]
